.version.reservations /* version checker */
{
	color: #0000F5;
	background-color: #904C36;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9979444122756px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 1px;
	width: 0.01px;
}

#pu4770
{
	width: 0.01px;
}

#u4770
{
	z-index: 2;
	width: 100px;
	margin-right: -10000px;
}

#u4770_img
{
	padding-bottom: 5px;
}

#u4776
{
	z-index: 4;
	width: 293px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 89px;
}

#u5923
{
	z-index: 41;
	width: 34px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 301px;
}

#u5929
{
	z-index: 43;
	width: 34px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 339px;
}

#menuu4780
{
	z-index: 20;
	width: 371px;
	margin-left: 2px;
	top: -4px;
	margin-bottom: -4px;
}

#u4781
{
	width: 54px;
	min-height: 28px;
	margin-right: -10000px;
}

#u4782
{
	width: 54px;
	padding-bottom: 2px;
}

#u4782:hover
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u4782.MuseMenuActive
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u4783
{
	height: 26px;
	width: 55px;
	margin-right: -10000px;
	top: 4px;
	left: 3px;
}

#u5002
{
	width: 98px;
	min-height: 28px;
	margin-right: -10000px;
	left: 56px;
}

#u5003
{
	width: 98px;
	padding-bottom: 2px;
}

#u5003:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5003.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5006
{
	height: 26px;
	width: 98px;
	margin-right: -10000px;
	top: 4px;
	left: 3px;
}

#u5168
{
	width: 130px;
	min-height: 28px;
	margin-right: -10000px;
	left: 156px;
}

#u5169
{
	width: 130px;
	padding-bottom: 2px;
}

#u5169:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u5169.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u5172
{
	height: 26px;
	width: 130px;
	margin-right: -10000px;
	top: 4px;
	left: 3px;
}

#u5189
{
	width: 83px;
	min-height: 28px;
	margin-right: -10000px;
	left: 288px;
}

#u5192
{
	width: 83px;
	padding-bottom: 2px;
}

#u5192:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u5192.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u5193
{
	height: 26px;
	width: 84px;
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u5968
{
	z-index: 45;
	min-height: 215px;
	border-style: none;
	border-color: transparent;
	background-color: #BBE97E;
	padding-bottom: 11px;
}

#u5175
{
	z-index: 46;
	width: 314px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 35px;
}

#u5175_clip
{
	overflow: hidden;
	width: 314px;
	height: 204px;
}

#u5175_img
{
	margin-bottom: -4px;
}

#u5968-bw
{
	z-index: 45;
	min-height: 215px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#u5177-7
{
	z-index: 48;
	width: 369px;
	min-height: 134px;
	background-color: transparent;
	line-height: 1.62;
	color: #000000;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	margin-left: 7px;
	margin-top: 4px;
	position: relative;
}

#u5177-2
{
	font-size: 18px;
	text-align: center;
	padding-bottom: 5px;
}

#u5177-3
{
	font-size: 11px;
	padding-bottom: 5px;
}

#u5177-5
{
	font-size: 14px;
	text-align: center;
	padding-bottom: 5px;
}

#u4779-14
{
	z-index: 6;
	width: 379px;
	min-height: 45px;
	margin-left: 1px;
	margin-top: 36px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

